SP4 dilemma: To Y2K or not to Y2K

There's been some confusion about the different versions of Windows NT 4.0 Service Pack 4 that Microsoft made available this week. Specifically, there is a "normal" version and a "Y2K" version. To find out if you need the Y2K version, simply download the Year 2000 Inspection Utility from the Microsoft Web site. This tool will tell you whether you need the Y2K version of SP4.

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish